ISCS#FEP - Feature #655

L15 PACDD
07/28/2020 10:33 AM - xiangyang li

Status: Resolved Start date: 07/28/2020
Priority: Normal Due date:
Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.1 Spent time: 0.00 hour
Defect version:
Description
PANL.bmp
Related issues:
Related to ISCSUOO0N - Feature #637: SHL150000PA-PISI0I00000+PA-PISOOOOO Resolved 07/23/2020

History

#1 - 07/28/2020 10:37 AM - xiangyang li

- Description updated

#2 - 07/28/2020 10:40 AM - xiangyang li

- Description updated

#3 - 07/28/2020 10:40 AM - xiangyang li

- Assignee set to shixun yan

#4 - 07/28/2020 10:43 AM - xiangyang li

- Related to Feature #637: SHL151000 PA-PISI0000000 +PA-PISI0000 added

#5 - 07/29/2020 11:21 AM - shixun yan

- Assignee changed from shixun yan to zhixue wei

#6 - 07/30/2020 09:18 AM - zhixue wei

- Status changed from New to In Progress

#7 - 08/17/2020 09:36 AM - zhixue wei
- File PAL15UISet.ini added

1.000in_paL15.dil,00uillpal15uid.dlll
2.00000PAL15UISet.ini,UlLibraryl0000pal 15ui
3.000000000uil0engrapn00000000000000

#8 - 08/25/2020 12:30 PM - zhixue wei
- File deleted (PAL15UISet.ini)

#9 - 08/25/2020 12:31 PM - zhixue wei

- File PACommonUISet.ini added

- File 1500000310 PAIDDDind 00000 .txt added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

PAI.bmp 6.42 MB 07/28/2020 xiangyang li

PACommonUISet.ini 687 Bytes 08/25/2020 zhixue wei
04/04/2025 12




1500000300PA0000INO00000. txt 2.24 KB 08/25/2020 zhixue wei
